# Visual3d_HSetOfView.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Visual3d_HSetOfView.hxx>`
`#include <Visual3d_SetOfView.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Visual3d_View.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TCollection_HSet.lxx>`

## Defines

#define | Item Handle_Visual3d_View
#define | Item_hxx <Visual3d_View.hxx>
#define | TheSet Visual3d_SetOfView
#define | TheSet_hxx <Visual3d_SetOfView.hxx>
#define | TCollection_HSet Visual3d_HSetOfView
#define | TCollection_HSet_hxx <Visual3d_HSetOfView.hxx>
#define | Handle_TCollection_HSet Handle_Visual3d_HSetOfView
#define | TCollection_HSet_Type_() Visual3d_HSetOfView_Type_()

## Functions

Handle_Visual3d_HSetOfView | ShallowCopy (const Handle_Visual3d_HSetOfView &me)

## Define Documentation

#define Handle_TCollection_HSet Handle_Visual3d_HSetOfView

#define Item Handle_Visual3d_View

#define Item_hxx <Visual3d_View.hxx>

#define TCollection_HSet Visual3d_HSetOfView

#define TCollection_HSet_hxx <Visual3d_HSetOfView.hxx>

#define TCollection_HSet_Type_ | (

)

Visual3d_HSetOfView_Type_()

#define TheSet Visual3d_SetOfView

#define TheSet_hxx <Visual3d_SetOfView.hxx>

## Function Documentation

Handle_Visual3d_HSetOfView ShallowCopy | ( | const Handle_Visual3d_HSetOfView & | me | ) | `[inline]`